﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>
<body>
<div>
  <p align="center"><strong>Política de Privacidade - Portugal</strong></p>
  <p>&nbsp;</p>
  <p><strong>Última Revisão: fevereiro de 2018 </strong></p>
  <p>Através da presente Política de Privacidade (a &ldquo;Política&rdquo;), a Huawei Device USA, Inc. (em conjunto com as respetivas empresas afiliadas, &ldquo;Huawei&rdquo;, &ldquo;nós&rdquo;) pretende informar o Cliente quanto à forma como recolhe e processa as suas informações e dados pessoais. O Cliente deverá ter em atenção que a presente Política é aplicável a hihonor.com/us, às outras localizações, aplicações e conteúdos das redes sociais da Huawei (coletivamente, os &ldquo;Sites&rdquo;), aos produtos eletrónicos para consumidores da Huawei com a marca &ldquo;Huawei&rdquo; ou &ldquo;Honor&rdquo; (&rdquo;Produtos&rdquo;) e aos serviços e software fornecidos pela Huawei e determinados terceiros (&rdquo;Serviços&rdquo;) em ligação com os Produtos. A Huawei poderá fornecer ao Cliente informações sobre políticas adicionais aplicáveis a Sites, Produtos ou Serviços específicos (por exemplo, determinados dispositivos, sistemas operativos ou aplicações) ou partes dos mesmos, que complementam a presente Política e que atuarão como notificação para o Cliente quando a Huawei estiver a recolher e a tratar informações dos referidos Sites, Produtos ou Serviços. O Cliente deverá ter em atenção as notificações da Huawei quando utilizar os nossos Produtos ou Serviços. </p>
  <p>1. Aceitação da Política de Privacidade<br /> 2. Tipos de Informação Recolhidos pela Huawei<br /> 3. Modo Como as Informações do Cliente São Recolhidas<br /> 4. Modo como a Huawei Utiliza as Informações Pessoalmente Identificáveis do Cliente<br /> 5. Modo como a Huawei Utiliza as Informações Não Pessoalmente Identificáveis do Cliente<br /> 6. Comunicações Não Promocionais com o Cliente<br /> 7. Divulgação a Terceiros<br /> 8. Modo como a Huawei Dá Resposta a Sinais de &ldquo;Não Acompanhamento&rdquo;<br /> 9. Pedido do Cliente para Atualizar Informações<br /> 10. Crianças<br /> 11. Ligações<br /> 12. Segurança<br /> 13. Alterações à Presente Política<br /> 14. Perguntas e Contacto</p>
  <p><strong>1. Aceitação da Política de Privacidade </strong></p>
  <p>Sempre que o Cliente acede, utiliza ou navega pelos Sites, Produtos ou Serviços; interage com a Huawei; ou participa em qualquer evento, promoção, concurso, inquérito, questionário ou outras atividades patrocinadas pela Huawei (coletivamente, as &ldquo;Atividades&rdquo;), está a confirmar a respetiva aceitação da Política atualmente em vigor. Se o Cliente não aceitar a presente Política, não forneça informações à Huawei; aceda, utilize ou navegue nos Sites, Produtos ou Serviços; ou participe em quaisquer Atividades. </p>
  <p><strong>2. Tipos de Informação Recolhidos pela Huawei </strong></p>
  <p>A Huawei recolhe determinadas informações pessoalmente identificáveis sobre o Cliente e que incluem, sem limitação, informações que podem ser utilizadas por si só ou combinadas com outras informações para identificar, contactar ou localizar uma pessoa ou identificar um indivíduo. Tal inclui o nome próprio e o apelido, endereços de e-mail, endereços de entrega e de faturação, números de telefone, números de fax, nomes de utilizador e palavras-passe, datas de nascimento, histórico de transações, histórico de reembolsos, a geolocalização exata ou aproximada do Produto do Cliente, informações de reembolso e de reparação relacionadas com o Produto, comentários sobre os Sites, Produtos ou Serviços e outras informações não públicas. A Huawei utiliza estas informações para vários fins, por exemplo, para processar a encomenda do Cliente, para lhe enviar mensagens de marketing relevantes e para convidar o Cliente para as Atividades da Huawei, bem como de outras formas abaixo detalhadas. <br /> Tal como acontece com a maior parte dos Web sites, a Huawei recolhe determinadas informações automaticamente. Tal inclui, sem limitação, informações que não identificam pessoalmente o Cliente como o indivíduo com quem as informações estão relacionadas, como informações agregadas pela Huawei ou por terceiros, ou informações que não estão associadas a informações de contacto ou outras informações pessoalmente identificáveis sobre o Cliente. As informações recolhidas automaticamente podem incluir informações sobre a utilização dos Sites, Produtos e Serviços por parte do Cliente, como os respetivos endereços IP, estatísticas de utilização, estatísticas de desempenho, histórico de navegação e de pesquisas quando visita os Sites e a localização geográfica geral, como a cidade a partir da qual o computador ou dispositivo está a ligar à Internet, páginas Web solicitadas e visitadas, carimbos de marca e hora, sites visitados pelo Cliente antes e depois de visitar os Sites, o tipo de sistema operativo utilizado no computador do Cliente (por exemplo, Microsoft Windows ou Mac OS) ou dispositivo (por exemplo, iOS ou Android) para aceder aos Sites, o tipo de navegador utilizado pelo Cliente (por exemplo, Firefox, Chrome, Internet Explorer, Safari), o nome de domínio do fornecedor de serviços Internet e informações relacionadas com a sua localização da Internet se e quando o Cliente visualiza anúncios da Huawei e se clica nesses anúncios. Estas informações são recolhidas para analisar tendências no total e para administrar os Sites.<br /> Pra além disso, a Huawei pode recolher informações relativas à idade, género, código postal, ocupação, interesses, preferências de compras, preferências de idioma, IDs de contas e palavras-passe do Cliente para os Sites e conteúdo a que acede, visualiza, clica ou pesquisa nos Sites, o dispositivo a partir do qual o Cliente acede a esse conteúdo e durante quanto tempo visualiza o mesmo, informações sobre o número de vezes que partilha conteúdo nos Sites através de plug-ins de redes sociais, como o Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn e Google+, bem como outras informações relativas à partilha desse mesmo conteúdo, informações sobre o que o Cliente comprou ou colocou no respetivo carrinho de compras quando estava no Site, o modo como o Cliente interage com conteúdo através dos Sites, Produtos ou Serviços, informações sobre o conteúdo ao qual o Cliente acede, introduz, guarda, envia e/ou recebe nos ou através dos Produtos ou Serviços e outras informações relativas aos Sites, Produtos e Serviços, bem como a utilização dos mesmos por parte do Cliente, como descrito de forma mais detalhada abaixo. No caso de tais informações serem mantidas de uma forma que identifique o nome ou informações de contacto do Cliente, serão tratadas como informações pessoalmente identificáveis; caso contrário, essas informações serão tratadas como informações não pessoalmente identificáveis. A Huawei pode combinar informações pessoalmente identificáveis recolhidas através dos Sites, Produtos e Serviços, e com informações disponíveis de outras fontes (tais como registos offline ou informações publicamente disponíveis). A Huawei vai tratar as informações combinadas como informações pessoalmente identificáveis. </p>
  <p><strong>3. Modo Como as Informações do Cliente São Recolhidas </strong></p>
  <p><strong>• Informações pessoalmente identificáveis que o Cliente fornece à Huawei ou geradas através das ações do Cliente </strong></p>
  <p>Quando o Cliente utiliza os Sites, Produtos e Serviços, a Huawei recolhe determinadas informações pessoalmente identificáveis sobre o Cliente. Por exemplo, o Cliente pode optar por fornecer à Huawei informações pessoalmente identificáveis quando cria uma conta ou um perfil nos Sites ou no respetivo Produto ou Serviço, compra Produtos ou Serviços, efetua o registo ou a devolução dos respetivos Produtos ou Serviços, conclui as respetivas compras, recebe os respetivos Produtos ou Serviços, realiza a ativação ou verificação do Produto ou Serviço, efetua alterações em ou utiliza a respetiva conta Huawei, solicita e recebe suporte técnico ou atualizações autorizadas, comunica ou interage com o apoio ao cliente ou outro pessoal da Huawei, participa numa Atividade, ou quando o Cliente fornece outras informações à Huawei através dos Sites ou outros. Estas informações podem incluir o endereço de entrega ou de faturação do Cliente, o ID de utilizador, a palavra-passe, o número da encomenda, o número de telefone, os detalhes de pagamento do Cliente quando efetua encomendas a partir dos Sites, o respetivo endereço de e-mail, género, data de nascimento, determinadas preferências pessoais e outras informações pessoalmente identificáveis descritas na Secção 2 acima. De modo semelhante, o Cliente tem a opção de efetuar uma cópia de segurança do Produto para um Serviço na nuvem disponibilizado pela Huawei. Esse procedimento poderá resultar na partilha de determinadas informações pessoalmente identificáveis com a Huawei. <br /> Ações tomadas pelo Cliente, tais como efetuar uma compra nos Sites, devolver um Produto ou Serviço, ou solicitar suporte técnico, podem criar automaticamente determinadas informações pessoalmente identificáveis recolhidas pela Huawei, tais como o histórico de transações e de encomendas, os números das encomendas, o histórico de devoluções e números de bilhetes. Os Sites podem disponibilizar ao Cliente uma opção de início de sessão nos mesmos através das respetivas informações de perfil a partir de uma rede social com a qual o Cliente esteja registado. Ao utilizar esse método para iniciar sessão, a Huawei pode recolher o nome de utilizador, e-mail e/ou quaisquer outras informações associadas à conta do Cliente na referida rede social que a Huawei tenha solicitado e que o Cliente opte por partilhar com a Huawei. </p>
  <p><strong>• Informações Recolhidas através de Tecnologia </strong></p>
  <p>As informações pessoalmente identificáveis do Cliente e as informações não pessoalmente identificáveis podem ser recolhidas através de uma vasta gama de tecnologias, muitas das quais são abaixo descritas. No caso de tais informações serem mantidas de forma que identifica o nome ou informações de contacto, ou combinadas com informações pessoalmente identificáveis do Cliente, serão tratadas como informações pessoalmente identificáveis; caso contrário, essas informações serão tratadas como informações não pessoalmente identificáveis. </p>
  <p><strong>o Cookies e Outros Identificadores </strong></p>
  <p>A Huawei e os respetivos parceiros utilizam cookies ou tecnologias semelhantes para recolher informações quando o Cliente visita os nossos Sites (&rdquo;Tecnologia de Recolha&rdquo;). Quando o cliente visita os Sites, o respetivo navegador pode armazenar cookies no computador ou dispositivo, ou o computador ou dispositivo do Cliente pode estar exposto a outra Tecnologia de Recolha que funcione de forma independente ou em conjunto com os cookies. Os cookies e outra Tecnologia de Recolha da Huawei vão permitir que os Sites &ldquo;memorizem&rdquo; o Cliente, durante a sua única visita (através de um &ldquo;cookie de sessão&rdquo;) ou em visitas repetidas (através de um &ldquo;cookie persistente&rdquo;) e podem ser utilizados para analisar a forma como o Cliente interage com os Sites da Huawei, no sentido de otimizar os serviços prestados, melhorar a experiência do Cliente e fornecer publicidade personalizada. Os cookies pode ajudar os Sites a memorizar as definições do Cliente, como o tamanho do tipo de letra e outras preferências sobre como pretende visualizar os Sites no respetivo computador ou dispositivo móvel. Para além disso, algumas das funcionalidades interativas dos Sites baseiam-se também na Tecnologia de Recolha implementada por terceiros. Seguem-se exemplos dos tipos de cookies utilizados pela Huawei e os respetivos fins:</p>
  <ul>
    <li><span dir="ltr"> </span><em>Cookies essenciais</em>. Estes cookies são utilizados para facilitar as funcionalidades essenciais nos Sites, tais como guardar o carrinho de compras do Cliente durante o processo de finalização da compra ou para facilitar o pagamento. </li>
    <li><span dir="ltr"> </span><em>Cookies funcionais</em>. A Huawei utiliza estes cookies para proporcionar uma experiência de utilização fácil nos Sites, por exemplo, ao guardar as preferências e o carrinho de compras do Cliente para futuras visitas. </li>
    <li><span dir="ltr"> </span><em>Cookies de desempenho e de análise</em>. Estes cookies ajudam a Huawei a compreender o comportamento dos visitantes nos Sites, de modo a poder otimizar os respetivos serviços e melhorar a experiência do Cliente. </li>
    <li><span dir="ltr"> </span><em>Redes sociais</em>. Os Sites podem fornecer ao Cliente plug-ins de várias redes sociais, como o Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn e Google+. Estes plug-ins podem basear-se em cookies, que podem, entre outros, ser utilizados para disponibilizar determinadas funcionalidades, mas também para acompanhar o comportamento do Cliente nos Sites e na Web. Se o Cliente submeter informações pessoais em qualquer uma destas redes sociais, as suas informações serão reguladas pelas políticas de privacidades da respetiva rede social. A Huawei incentiva o Cliente a ler cuidadosamente a política de privacidade de qualquer plug-in de rede social que utilize ou de um Web site de terceiros que visite. </li>
    <li><span dir="ltr"> </span><em>Publicidade</em>. Alguns dos cookies nos Sites são utilizados para fins de publicidade. Tal permite à Huawei apresentar os respetivos anúncios em Web sites de parceiros a visitantes que estejam interessados nos nossos produtos. As tecnologias de nova segmentação analisam os cookies do Cliente e apresentam anúncios com base no respetivo comportamento de navegação anterior. Pode encontrar abaixo mais detalhes sobre o marketing e a utilização de tecnologias de nova segmentação por parte da Huawei. </li>
  </ul>
  <p>O Cliente pode alterar as definições do navegador para eliminar ou impedir cookies de serem armazenados no respetivo computador ou dispositivo móvel sem o respetivo consentimento explícito. A secção &ldquo;Ajuda&rdquo; no navegador deve fornecer informações sobre como gerir as definições de cookies. Obtenha mais informações sobre este processo para o seu navegador aqui: </p>
  <ul>
    <li><span dir="ltr"> </span><em>Explorer: </em><a href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a></li>
    <li><span dir="ltr"> </span><em>Firefox: </em><a href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a></li>
    <li><span dir="ltr"> </span><em>Chrome:</em><a href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a></li>
    <li><span dir="ltr"> </span><em>Safari: </em><a href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a></li>
    <li><span dir="ltr"> </span><em>Adobe (cookies flash): </em><a href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a></li>
  </ul>
  <p><strong>o Recolha Automática dos Sites - Registos de Servidor/Navegadores </strong></p>
  <p>Uma visita aos Sites pode resultar no envio automático de determinados dados do navegador do Cliente para os servidores da Huawei, o que, entre outros fins, permite otimizar os serviços da Huawei, bem como personalizar e melhorar a experiência do Cliente nos Sites. Estas informações podem incluir informações introduzidas pelo Cliente nos Sites, o respetivo endereço IP, a data e a hora da visita, o URL de referência (o site a partir do qual a visita teve origem) e informações sobre o navegador utilizado (tipo de navegador e versão, sistema operativo, etc.), bem como outras informações recolhidas automaticamente e descritas nas Secção 2 acima. Tenha em atenção que, se o Cliente tiver sessão iniciada na respetiva conta Huawei ou Honor, determinadas informações, tais como o conteúdo a que acede, visualiza, clica ou pesquisa nos Sites, os dispositivos a partir dos quais acede a esse conteúdo, o período de tempo durante o qual visualiza as mesmas informações e o conteúdo no carrinho de compras do Cliente, podem ser informações pessoalmente identificáveis. </p>
  <p><strong>• Recolha Automática de Produtos e Serviços </strong></p>
  <p>O registo e a utilização dos Produtos e Serviços também pode resultar no envio de determinados dados do Produto ou Serviço para a Huawei. Estas informações podem incluir o modelo de hardware, endereço MAC, número IMEI, número IMSI e outros identificadores distintos para os Produtos e Serviços, informações sobre o sistema operativo do Produto e determinadas definições selecionadas relativas aos Produtos e Serviços; as aplicações e o software transferido para os Produtos; a operadora móvel que fornece os serviços móveis ao Produto; determinadas informações e conteúdos enviados e/ou recebidos através dos Produtos ou Serviços; Web sites visitados através dos Produtos ou Serviços; modo como o Cliente interage com o conteúdo através dos Produtos ou Serviços; informações sobre aquilo a que o Cliente acede, introduz e/ou guarda em ou através dos Produtos ou Serviços; e estatísticas e informações de desempenho e de utilização geral relacionadas com o Produto ou Serviço. </p>
  <p><strong>• Serviços Baseados na Localização através dos Produtos e Serviços </strong></p>
  <p>A Huawei também pode recolher e utilizar os dados de geolocalização dos Produtos ou Serviços quando utiliza determinadas funcionalidades de serviços baseadas na localização, tais como quando o Cliente pesquisa as previsões meteorológicas baseadas em geolocalizações específicas ou quando tenta encontrar um Produto roubado ou perdido através da geolocalização. As informações recolhidas utilizando estas funcionalidades de serviço baseadas na localização também podem incluir o ID, o tipo e o modelo do Produto e as informações de geolocalização em tempo real do Produto (incluindo Informações do Sistema de Posicionamento Global (&rdquo;GPS&rdquo;), Wi-Fi ou número de ID da torre do sinal da operadora móvel do Cliente). O Cliente pode ativar ou desativar as respetivas informações de GPS através das definições de GPS no Produto, mas poderá não ter permissão para controlar o Wi-Fi e os números de ID do Produto ou da torre do sinal da respetiva operadora móvel, uma vez que tal depende da política da operadora. </p>
  <p><strong>• Google Analytics </strong></p>
  <p>Os Sites podem utilizar o Google Analytics, um serviço de análise da Web fornecido pela Google, Inc. O Google Analytics utiliza cookies ou tecnologias semelhantes para recolher e armazenar informações anónimas sobre o Cliente, que podem incluir informações não pessoalmente identificáveis. O Cliente pode ler a política de privacidade do Google Analytics em <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a> e os Termos de Utilização do Google Analytics em <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>. Se o Cliente tiver um navegador suportado, pode optar por desativar o acompanhamento do Google Analytics no futuro ao transferir e instalar o Google Analytics Opt-out Browser Add-on para o respetivo navegador atual em:  <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.</p>
  <p><strong>• Outros Meios de Recolha </strong></p>
  <p>A Huawei também pode adquirir informações pessoalmente identificáveis e informações não pessoalmente identificáveis de outras fontes (tais como registos offline ou informações publicamente disponíveis); de terceiros que forneçam redes móveis ou sem fios, produtos, software ou aplicações ao Cliente e que este utilize com os respetivos Produtos e Serviços; de terceiros, como os parceiros de negócio da Huawei, parceiros de atividades e patrocinadores, fornecedores, comerciantes e outros terceiros; ou dos proprietários ou operadores de sites ou aplicações onde a publicidade da Huawei seja apresentada, alguns deles parceiros da Huawei ou com uma rede de publicidade utilizada pela Huawei. As informações não pessoalmente identificáveis também podem ser obtidas por estas outras fontes a partir de conclusões baseadas nos sites visitados pelo Cliente; dados de terceiros; informações partilhadas pelo Cliente noutros sites, plataformas de redes sociais e aplicações; ou dados demográficos derivados de perfis ou contas criadas pelo Cliente, na medida do permitido pelas respetivas políticas de privacidade. </p>
  <p><strong>4. Modo Como a Huawei Utiliza as Informações Pessoalmente Identificáveis do Cliente </strong></p>
  <p><strong>• Para os Fins Fornecidos </strong></p>
  <p>A Huawei pode utilizar as informações pessoalmente identificáveis fornecidas pelo Cliente para os fins em conformidade com a presente Política de Privacidade. Por exemplo, a Huawei vai utilizar as informações do Cliente para processar e dar resposta aos seus pedidos, encomendas e questões, e prestar serviços ao Cliente; fornecer os Produtos e Serviços ao Cliente; administrar e processar pagamentos; para registar, ativar, validar e/ou atualizar os respetivos Produtos ou Serviços; para fornecer manutenção ou para resolução de problemas dos Produtos ou Serviços; e para enviar notificações ao Cliente relativas às respetivas transações.</p>
  <p><strong>• Atividades Promocionais </strong></p>
  <p>A Huawei pode utilizar as informações do Cliente no sentido de lhe fornecer serviços promocionais que tenha solicitado à Huawei. Tal pode incluir o processamento dos envios do Cliente e utilizar as respetivas informações de contacto em associação com as Atividades. O Cliente pode anular a subscrição de e-mails promocionais ao clicar na ligação para anular a subscrição contida em cada um dos referidos e-mails ou ao enviar uma mensagem à Huawei relativamente aos nossos produtos para <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Para os produtos Honor, contacte <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
  <p><strong>• Marketing e Melhoramentos </strong></p>
  <p>A Huawei pode utilizar as informações do Cliente para fins de marketing e de inquéritos. Abaixo, o Cliente pode encontrar uma descrição mais detalhada das informações utilizadas pela Huawei e a respetiva forma como são utilizadas. </p>
  <p><strong>o Informações de Análise </strong></p>
  <p>A forma como o Cliente interage com a marca da Huawei fornece-nos informações valiosas sobre os seus interesses e preferências. Para obter mais informações sobre o Cliente e respetivos interesses, a Huawei monitoriza e analisa as suas interações gerais com a nossa marca utilizando vários tipos de informações, tais como a respetiva idade, localização, dados demográficos e interesses, as respetivas encomendas nos Sites e os comentários sobre produtos, as respetivas contas das redes sociais e o modo como o Cliente utiliza os Sites, Produtos e Serviços, bem como informações sobre as suas preferências de visualização e navegação nos Sites. A Huawei utiliza estas informações para desenvolver, fornecer e melhorar os Sites, Produtos, Serviços e a respetiva publicidade. </p>
  <p><strong>o Comunicações de Marketing </strong></p>
  <p>Quando o Cliente fornece detalhes de contacto à Huawei, como o respetivo e-mail, número de telefone ou contas de redes sociais, ou quando associa as respetivas contas de redes sociais aos Sites, ao iniciar sessão nos Sites através da respetiva conta da rede social, o Cliente está a autorizar a Huawei a utilizar os respetivos detalhes de contacto para receber mensagens promocionais que consideramos serem-lhe relevantes. Se o Cliente já não pretender receber mensagens promocionais através de um endereço de e-mail, número de telefone ou rede social específica, siga as instruções na mensagem promocional para anular a receção de tais mensagens. O Cliente deverá ter em atenção que os pedidos de anulação de subscrição poderão demorar até dez (10) dias úteis a entrarem em vigor. Para além disso, o Cliente pode enviar uma mensagem relativamente a produtos Huawei para <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> e a produtos Honor para <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>, para anular a subscrição das mensagens promocionais da Huawei. As mensagens promocionais enviadas pela Huawei ao Cliente podem conter novos desenvolvimentos, anúncios e informações comerciais sobre os nossos produtos e serviços, eventos, promoções e outras Atividades, bem como outros anúncios, promoções e boletins. A Huawei pode utilizar as informações do Cliente para personalizar essas mensagens promocionais. A Huawei também poderá utilizar meios diferentes, tais como e-mail, redes sociais, etc., para pesquisa de opinião e obter informações sobre a experiência do Cliente com a nossa marca. Consoante a situação, estas mensagens podem ser personalizadas de acordo com os interesses e as preferências individuais do Cliente, consoante acima descrito. </p>
  <p><strong>• Outros Fins </strong></p>
  <p>A Huawei também pode utilizar as informações recolhidas para diagnosticar problemas com os Sites, Produtos e Serviços; para fins de administração e melhoramento dos Sites, Produtos e Serviços; para melhorar a experiência de utilizador no que diz respeito aos Sites, Produtos e Serviços; para fornecer ao Cliente atualizações para os Sites, Produtos e Serviços; para enviar notificações importantes, tais como comunicações sobre Atividades, alterações aos termos, condições e políticas da Huawei; para melhor servir o Cliente; para fins de prevenção de fraudes, operações internas, conformidade legal e outros fins públicos e relacionados com segurança; e para aplicar os Termos de Utilização e quaisquer termos e/ou políticas suplementares da Huawei. A Huawei irá solicitar o consentimento do Cliente se pretender utilizar as suas informações pessoalmente identificáveis para outros fins que não os listados na presente Política. </p>
  <p><strong>5. Modo como a Huawei Utiliza as Informações Não Pessoalmente Identificáveis do Cliente </strong></p>
  <p>A Huawei pode utilizar informações não pessoalmente identificáveis de formas semelhantes às de como utiliza as informações pessoalmente identificáveis do Cliente, mas reserva-se o direito de utilizar as informações não pessoalmente identificáveis do Cliente para qualquer fim legal. Alguns exemplos de como a Huawei pode utilizar as informações não pessoalmente identificáveis do Cliente estão relacionados com os seguintes fins de marketing: <br /> • As informações não pessoalmente identificáveis do Cliente podem ser utilizadas para analisar e desenvolver anúncios e campanhas de publicidade, fornecer ofertas e promoções especiais ao Cliente, bem como determinar a eficácia das mesmas, para otimizar e determinar a eficácia do conteúdo e dos anúncios, analisar as suas interações com o conteúdo e os anúncios que lhe são apresentados e como estes estão relacionados com as visitas do Cliente aos Sites e à utilização dos Produtos e Serviços. <br /> • As informações não pessoalmente identificáveis também podem ser utilizadas pela Huawei em conjunto com tecnologias de nova segmentação, que permitem à Huawei mostrar anúncios ou conteúdo segmentado ao Cliente nos Sites, Produtos ou Serviços, ou nos Web sites ou aplicações dos nossos parceiros. As tecnologias de nova segmentação analisam os cookies e outras Tecnologias de Recolha, bem como anúncios de visualização baseados no comportamento de navegação anterior do Cliente, anúncios antigos que tenha visualizado e informações não pessoalmente identificáveis recolhidas ao longo do tempo pela Huawei e por terceiros. Alguns dos parceiros terceiros da Huawei podem participar no programa de autorregulamentação para publicidade comportamental online da Digital Advertising Alliance e permitem aos consumidores optarem por deixar de receber publicidade segmentada baseada no acompanhamento da atividade da Web. Para mais informações sobre o anterior, visite <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>. O Cliente deverá ter em atenção que vai continuar a receber anúncios genéricos. O Cliente poderá ter de clicar novamente na ligação e seguir as instruções na mesma se eliminar cookies ou outras Tecnologias de Recolha, ou utilizar um computador, dispositivo ou navegador diferente. Consulte Cookies e Outros Identificadores na Secção 3 acima para obter mais informações sobre cookies. </p>
  <p><strong>6. Comunicações Não Promocionais com o Cliente </strong></p>
  <p>O Cliente autoriza a Huawei a enviar-lhe e-mails, a telefonar-lhe e/ou a enviar-lhe mailing direto para responder às suas comunicações, comunicar com o Cliente sobre as respetivas transações com a Huawei ou informações técnicas sobre os Sites, ou fornecer-lhe outras comunicações não promocionais sobre a Huawei, os Sites, Produtos ou Serviços. O Cliente não pode optar por deixar de receber essas comunicações. </p>
  <p><strong>7. Divulgação a Terceiros </strong></p>
  <p>A Huawei utiliza várias empresas, incluindo algumas das nossas empresas afiliadas, como fornecedores de serviços que tratam dados e executam outras funções em nome da Huawei, tais como fornecedores de alojamento, fornecedores de pagamento, centros de reparação, empresas de logística, comerciantes e fornecedores contratados para fins de gestão, administração ou execução de uma Atividade e outros agentes, fornecedores, anunciantes e consultores. A Huawei poderá partilhar as informações do Cliente com as referidas empresas, sendo que estas empresas estão autorizadas a utilizar as informações pessoais do Cliente apenas consoante necessário no cumprimento dos referidos serviços à Huawei.<br /> A Huawei também pode divulgar as informações recolhidas a outros: (i) para confirmar ou atualizar informações fornecidas pelo Cliente; (ii) no caso de qualquer reorganização, fusão, venda, joint-venture, atribuição, transferência ou disposição de toda ou de qualquer parte das operações ou negócio da Huawei (incluindo, sem limitação, em associação com processos de falência ou semelhantes); (iii) na qualidade de operadoras móveis que utilizam informações para prestar serviços solicitados por parte do Cliente às mesmas; (iv) na qualidade dos respetivos parceiros de negócio, parceiros estratégicos, parceiros ou patrocinadores de Atividades para fins internos da Huawei; ou (v) de outro modo autorizado pelo Cliente. <br /> Em determinadas situações, a Huawei pode ser obrigada a divulgar dados pessoais em resposta a pedidos legítimos por parte de autoridades públicas, incluindo no cumprimento de requisitos de aplicação da lei ou de segurança pública. A Huawei também pode divulgar as informações pessoais do Cliente consoante exigido por lei, para fins de conformidade com uma intimação ou outro processo legal, quando a Huawei considerar de boa fé que essa divulgação é necessária para proteger os respetivos direitos, proteger a segurança do Cliente ou a segurança de outros, investigar fraudes ou responder a um pedido governamental.<br /> A Huawei não partilha informações pessoalmente identificáveis com terceiros de modo a permitir o marketing direto desses mesmos terceiros ao Cliente. <br /> Os dados de geolocalização e outras informações relativas aos Produtos ou Serviços e a respetiva utilização dos mesmos por parte do Cliente, podem ser partilhados com aplicações, redes móveis, fornecedores de Wi-Fi, Web sites, sistemas operativos, serviços e software de terceiros que o Cliente utilize com os Produtos e Serviços da Huawei. O Cliente deverá rever as políticas de privacidade das aplicações, redes móveis, fornecedores de Wi-Fi, Web sites, serviços e software que utilize com os Produtos e Serviços da Huawei, antes da utilização dos mesmos. O Cliente poderá optar por não partilhar as respetivas informações de localização com aplicações de terceiros ao desativar a funcionalidade de GPS nas definições do Produto. <br /> Em determinadas situações, a Huawei pode ser obrigada a divulgar dados pessoais em resposta a pedidos por parte de autoridades públicas, incluindo no cumprimento de requisitos de aplicação da lei ou de segurança pública. A Huawei também poderá partilhar as informações do Cliente quando considerar que este violou os Termos de Utilização ou termos e/ou políticas suplementares da Huawei, para fins de investigação, prevenção ou atuação relativamente a atividades ilegais, fraudes ou potenciais ameaças, ou no exercício de direitos legais ou na defesa contra litígios, quando a Huawei considerar que tal poderá proteger a segurança do Cliente ou a segurança da Huawei, ou de outros, ou consoante permitido ou exigido por lei. A Huawei pode divulgar as informações do Cliente no caso de receber ordens para o fazer através de uma decisão judicial, intimação ou pedido oficial válido de uma agência de aplicação da lei ou tribunal. <br /> Os Sites podem fornecer ao Cliente plug-ins de várias redes sociais, como o Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn e Google+. Se o Cliente optar por interagir através das redes sociais, a respetiva atividade nos Sites também pode estar disponível a estas redes sociais. Se o Cliente tiver sessão iniciada numa dessas redes sociais quando visitar os Sites, a rede social pode acrescentar alguma informação sobre os Sites, Produtos ou Serviços ao respetivo perfil do Cliente e/ou à sua utilização do mesmo. Se o Cliente estiver a interagir com um dos plug-ins de redes sociais nos Sites da Huawei, estas informações serão transferidas para a rede social. O Cliente deverá ler as políticas de privacidade das respetivas redes sociais para obter informações detalhadas sobre a recolha e a transferência de dados pessoais, quais os direitos detidos pelo Cliente e como pode obter definições de privacidade satisfatórias. <br /> Adicionalmente, a Huawei poderá recolher informações pessoalmente identificáveis, remover-lhes a identificação e partilhá-las de uma forma não identificada ou agregada com terceiros, anunciantes e/ou parceiros de negócio para analisar os dados demográficos ou de utilização dos Sites, ou melhorar os produtos ou serviços, melhorar a experiência de utilizador ou para fins semelhantes. A Huawei não irá identificar novamente esses dados e iremos solicitar às partes contratantes para manterem os dados na respetiva forma não identificada. </p>
  <p><strong>8. Modo como a Huawei Dá Resposta a Sinais de &ldquo;Não Acompanhamento&rdquo; </strong></p>
  <p>A Huawei não altera as práticas detalhadas na presente Política com base na seleção efetuada pelo Cliente da definição de &ldquo;Não Acompanhamento&rdquo; ou de outra opção ou funcionalidade de &ldquo;não participação&rdquo; que possa ser disponibilizada pelo respetivo navegador; no entanto, a Huawei reserva-se o direito de o fazer no futuro sem aviso prévio do Cliente para tal. </p>
  <p><strong>9. Pedido do Cliente para Atualizar Informações </strong></p>
  <p>O Cliente é responsável por manter as respetivas informações atualizadas e atuais. A pedido, a Huawei irá fornecer informações ao Cliente sobre se mantém quaisquer informações pessoais sobre o mesmo. O Cliente pode atualizar as respetivas informações ao contactar a Huawei. Para produtos Huawei, contacte <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Para produtos Honor, contacte <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. A Huawei irá utilizar esforços razoáveis para tratar qualquer alteração solicitada; desde que, no entanto, os pedidos para eliminar informações estejam abrangidos pelas políticas de relatórios, tratamento e retenção internas da Huawei, bem como com todas as obrigações legais aplicáveis. Quando a Huawei tiver possibilidade de tratar os pedidos de alterações, irá fazê-lo de forma gratuita, exceto no caso em que tal exija um esforço desproporcional ou se, no âmbito da lei aplicável, for permitida uma taxa. A Huawei irá dar resposta aos pedidos do Cliente dentro de um período de tempo razoável.</p>
  <p><strong>10. Crianças </strong></p>
  <p>Os Sites, Produtos e Serviços não se destinam a crianças com menos de 13 anos de idade, nem a Huawei recolhe de forma intencional informações pessoalmente identificáveis de crianças sem o consentimento prévio dos respetivos encarregados de educação, tal como exigido segundo a lei aplicável. Se o Cliente tiver menos de 13 anos de idade, não está autorizado a submeter quaisquer informações pessoalmente identificáveis à Huawei. Se a Huawei recolher acidentalmente dados de crianças com menos de 13 anos de idade, os dados serão eliminados o mais depressa possível depois de sermos informados por e-mail sobre o assunto em questão por parte do Cliente. Para produtos Huawei, contacte <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Para produtos Honor, contacte <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.&nbsp;A Huawei incentiva os encarregados de educação a terem um papel ativo nas atividades e nos interesses online e em dispositivos móveis das respetivas crianças. </p>
  <p><strong>11. Ligações </strong></p>
  <p>O Cliente poderá ter a oportunidade de seguir ligações nos Sites para outros sites que poderão ser de interesse para o Cliente. A Huawei faz todos os esforços para só fornecer ligações para organizações reconhecidas. Uma vez que outros sites poderão não ser alojados ou controlados pela Huawei, a Huawei não é responsável pelas práticas de privacidade desses sites ou pelo conteúdo fornecido nos mesmos. Se o Cliente submeter informações pessoais em qualquer um destes Web sites, as suas informações serão reguladas pelas respetivas políticas de privacidade. A Huawei incentiva o Cliente a rever as políticas de privacidade de cada um dos outros sites que visitar. A presente Política é apenas aplicável às informações recolhidas e mantidas pela Huawei. </p>
  <p><strong>12. Segurança </strong></p>
  <p>A Huawei está empenhada em proteger as informações pessoalmente identificáveis do Cliente, tendo tomado medidas técnicas e organizacionais razoáveis no sentido de proteger as informações do Cliente contra qualquer perda, alteração, acesso ou utilização indevida. Não existem garantias de que qualquer transmissão de dados pela Internet seja completamente segura. Poderá ser possível que terceiros não abrangidos pelo controlo da Huawei intercetem ou acedam a transmissões ou comunicações privadas de forma ilegítima. Apesar de a Huawei lutar por proteger as informações pessoalmente identificáveis, nem a Huawei nem os nossos fornecedores de serviços podem garantir a segurança de quaisquer informações que nos sejam transmitidas pelo Cliente através da Internet. Qualquer transmissão é efetuada por conta e risco do Cliente. As informações pessoalmente identificáveis recolhidas pela Huawei podem ser armazenadas e tratadas nos Estados Unidos, Alemanha ou em qualquer outro país no qual a Huawei ou as respetivas empresas afiliadas, ou os respetivos fornecedores de serviços tenham instalações. <br /> Ao utilizar os Sites, Produtos ou Serviços, o Cliente consente de forma expressa com a referida transferência de informações fora dos Estados Unidos. Apesar de a Huawei ter devidamente em consideração a privacidade do Cliente, aconselhamo-lo a garantir que o respetivo dispositivo foi reposto e que todos os dados foram eliminados, para o caso de enviar o Produto para reparação ou devolução.<br /> A Huawei vai manter as informações pessoalmente identificáveis do Cliente em conformidade com as respetivas políticas de relatórios, tratamento e de retenção internas, bem como com a lei aplicável. A Huawei poderá manter as informações do Cliente enquanto a respetiva conta estiver ativa ou consoante necessário para o fornecimento ao Cliente dos serviços, em conformidade com as nossas obrigações legais, para resolver litígios e garantir a aplicação dos acordos da Huawei.</p>
  <p><strong>13. Alterações à Presente Política </strong></p>
  <p>A presente Política poderá ser revista de tempos a tempos de modo a manter-se atualizada com novos desenvolvimentos e oportunidades relacionadas com a Internet, e manter-se em conformidade com a legislação atual, entre outros motivos. Caso a Política seja revista, a Huawei irá publicar as alterações nos Sites e a nova Política entrará imediatamente em vigor assim que for publicada. Se a Huawei efetuar quaisquer alterações materiais, o Cliente será notificado por e-mail (enviado para o endereço de e-mail especificado na sua conta) ou através de uma notificação publicada no presente Web site antes de a alteração entrar em vigor. O Cliente pode determinar a data da última revisão da Política ao consultar a legenda &ldquo;Última Revisão&rdquo; na parte superior desta página. </p>
  <p><strong>14. Perguntas e Contacto </strong></p>
  <p>Caso o Cliente tenha quaisquer perguntas ou dúvidas sobre os Sites, Produtos ou Serviços da Huawei, ou da utilização que a Huawei faz das suas informações ou sobre a presente Política, contacte-nos. Para produtos Huawei, contacte <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ou telefone para o número 1-888-548-2934. Para produtos Honor, contacte <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ou telefone para o número 1-844-524-6667.</p>
  <p><em>Copyright © 2018 Huawei Device USA, Inc. Todos os direitos reservados. </em></p>
</div>
</body>
</html>
